# This module is part of NetBeans and is open-source.
# You can see http://www.netbeans.org/about/legal/index.html for details.
#
# You may use the binary however you like. The source file license is:
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Sun in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2007 Sun
# Microsystems, Inc. All Rights Reserved.

LABL_CppParserAnnotationError=C/C++ parser errors
HighlightProvider_IncludeMissed=Cannot find include file {0}
HighlightProvider_IncludeRecursive=Recursive include directive
HighlightProvider_IncludeMissedWarning=There are unresolved includes inside {0}
HighlightProvider_ErrorDirective=Preprocessor stopped on this #error directive
HighlightProvider_IdentifierMissed=Unable to resolve identifier {0}
HighlightProvider_HyperlinkActionsHints={0}\nFor extra info hold {1} and move mouse over include directive
HighlightProvider_DeclarationAfterUsage={0} used prior to declaration
HighlightProvider_FunDeclarationMissed=Method {0} does not have declaration

#error hl
Show-unresolved-identifier=Hi&ghlight Unresolved Identifiers
Show-unresolved-identifier-AD=Display identifiers whose declarations cannot be found with highlight formatting

Show-include-errors=Highlight Unres&olved Include Files
Show-include-errors-AD=Display names of include files that cannot be found with highlight formatting
